body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Verdana, Arial, Tahoma;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  color: #404040;
  line-height: 20px;
}
IMG {
  border: none;
}
a.netlink {
  color: #404040;
  text-decoration: none;
  font-weight: bold;
}
a.netlink:hover {
  color: #404040;
  text-decoration: underline;
  font-weight: bold;
}
#wrap {
  background: top;
  margin: 0 auto;
  width: 950px;
  z-index: 2;
  padding-top: 15px;
}
#container {
  width: 950px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
}
#mid_container {
  float: left;
  width: 950px;
  height: auto;
  background-image: url('/site/templates/images/page_bkgd.gif');
  background-repeat: repeat-y;


}
/* left Nav styles */
#button_container {
  float: left;
  width: 221px;
  height: auto;
  background-image: url('/site/templates/images/buttons_bkgd.gif');
  background-repeat: repeat-y;
}
.navitem {
  font-size: 13px;
  line-height: 35px;
  padding-left: 2px;
  padding-bottom: 5px;
  padding-top: 5px;
  letter-spacing: 1px;
}
a.navitem {
  text-decoration: none;
  color: #FFF;
}
a.navitem:hover {
  text-decoration: underline;
  color: #000;
}
#navpadding {
  background-color: #FFF;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #000;
}
#navpadding:hover {
  background-color: #CCC;
}
/* Content styles */
#content_container {
  float: left;
  width: 719px;
  min-height: 400px;
}
#content {
	 padding: 20px 50px 20px 50px;
}
h1 {
  font-size:27px;
  font-weight:bold;
  line-height:36px;
  color:#7C7C7C;
  margin:0 0 30px;
}
#signoff {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 20px;
	left: 0px;
	top: 0px;
	clear: both;
	text-align: center;
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 9px;
	font-weight: normal;
	color: #808080;
	padding-left: 106px;
}
